[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Ruby gem for subversion

From: Daniel Shahaf <d.s_at_daniel.shahaf.name>
Date: Mon, 22 Nov 2010 21:37:50 +0200

I don't see anything specific to windows in that file.

Try changing that line and see what breaks?

Benjamin Jaton wrote on Sun, Nov 21, 2010 at 14:36:04 -0800:
> I can see the ./build/win32/make_gem.rb that specifically set
> s.platform = Gem::Platform::WIN32
>
> Is there something that prevent the gem to be built under UNIX ?
>
> Benjamin
>
> On Sun, Nov 21, 2010 at 2:29 PM, Benjamin Jaton <benjamin.jaton_at_gmail.com>wrote:
>
> > Hi,
> >
> > I know there are subversion bindings for Ruby, but is there a gem that does
> > the job ?
> > A gem is much more convenient for people who want to manage dependencies.
> >
> > THanks,
> > Benjamin
> >
Received on 2010-11-22 20:39:41 CET

This is an archived mail posted to the Subversion Dev mailing list.